.. custom class to enable complete documentation of every function
   see https://stackoverflow.com/a/62613202

moviepy.video.io.ffplay\_previewer.FFPLAY\_VideoPreviewer
=========================================================

.. currentmodule:: moviepy.video.io.ffplay_previewer

.. autoclass:: FFPLAY_VideoPreviewer
   :members:

   